/* CSS Document */
body{
background-color:#092e58;
}
.logoY{
font-family:"Franklin Gothic Heavy", "Franklin Gothic Medium";
font-size:32pt;
color:#fad437;
font-style:italic;
letter-spacing:6px;
text-decoration:none;
}

.logoW{
font-family:"Franklin Gothic Heavy", "Franklin Gothic Medium";
font-size:32pt;
color:#FFFFFF;
font-style:italic;
letter-spacing:6px;
text-decoration:none;
}

.logoB{
font-family:"Franklin Gothic Heavy", "Franklin Gothic Medium";
font-size:28pt;
color:#092e58;
font-style:italic;
text-decoration:none;
}

.bookings{
font-family:"Arial";
font-size:13pt;
color:#fad437;
font-weight:bold;
letter-spacing:1px;
}

.buttons{
font-family:"Arial";
font-size:12px;
font-weight:bold;
color:#092e58;
text-decoration:none;
}

.text{
font-family:"Arial";
font-size:12px;
color:#000000;
text-decoration:none;
}

.headings{
font-family:"Arial";
font-size:16px;
font-weight:bold;
color:#092e58;
text-decoration:none;
}

.footer{
font-family:"Arial";
font-size:11px;
color:#ffffff;
text-decoration:none;
}

input, select, option{
font-family:"Arial";
font-size:12px;
color:#000000;
text-decoration:none;
}

.error{
font-family:"Arial";
font-size:11px;
color:#FF0000;
text-decoration:none;
font-weight:bold;
}

.success{
font-family:"Arial";
font-size:11px;
color:#006600;
text-decoration:none;
font-weight:bold;
}


